Feature: Sort products sauceDemo web

  Scenario: Success sort product by price
    Given dashboard page sauceDemo
    When  user click sort button
    And User select sort by price ASC
    Then Products sort by price ASC
